## BASE IMAGE
base_registry='docker.io'
base_registry_user=''
base_registry_pass=''
base_image_path='library/debian'
base_tag='latest'

## TARGET IMAGE
target_registry='docker.io'
target_registry_user='eqsoft4'
target_registry_pass=''
target_image_path='eqsoft4/as-generic-config'
target_tag='latest'

## DOCKER BUILD CONFIG
additional_tags='upgrade'
minor_tag_regex='^(12|13|14|15|16|17|18)\.\d+$'
